/* Localized versions of Info.plist keys */
NSHumanReadableCopyright = "Copyright © 2016 schriftgestaltung.de";
"Glyphs File" = "Glyphs-Datei";
"Metrics File" = "Metriken-Datei";
"UnifiedFontObject" = "Unified Font Object"; 